Neues Thema starten
Beantwortet

Pilot JTL-WAWI 1.4 - Stand Unicorn?

Hallo,

wir setzt seit kurzem Uncorn2 ein. Parallel bin ich auch ein fleißiger Tester der  Pilotversion 1.4, Phase 3 von JTL.

Fragen:

- Kann ich irgendwo sehen, welche Version von unicorn2 mit JTL zusammenpassen?

- Wenn nicht, habt Ihr den Piloten schon auf dem Schirm?

- Sehe ich das richtig, das ich durch den Einsatz von Unicorn2 mir einen Stopper  

   reingeholt habe, der mir den Einsatz eines Piloten in Produktion verwehrt? Soll sich jetzt bitte nicht so schlimm anhören, wir denken nur gerade über den Switch nach, da einige Punkte für uns nun doch einiges erleichtern würden und sehen dabei Unicorn2 als Unbekannte.


Würde mich um kurze Feedbacks freuen.


Herzliche Güße


Nils


Beste Antwort

Hi Nils,


grundsätzlich siehst du die Versionkompatibilität von uns im Changelog (http://uni2.it/changelog) für die regulären Wawi Versionen.


Wawi Pilotversionen brauchen aber spezielle unicorn Builds.

JTL hat die aktuellen Infos (dort genauergesagt Herr Maxim Albach) welche uni Version mit welcher Wawi 1.4er Version kompatibel ist.

Allerdings haben wir in der Regel noch vor Pilotphase 1 eine passende unicorn Versoin (auf Anfrage) am Start, da wir diese von JTL in der Regel vor dem ersten Piloten erhalten (Ausnahmen gibt es, wenn mal was kritisch gefixt werden muss und keine Zeit zum abwarten seitens JTL ist). Der JTL Pilot der die erste Vesion seitens JTL erhält ist auch unicorn Händler, von daher müssen wir hier immer gleichziehen.


Die aktuellen Builds für Wawi 1.4er Versionen erhälst du dann in der Regel von uns, wenn du uns ein kurzes Ticket aufmachst. Wir möchte nur mitloggen, wer welchen Build anfordert bei Pilotversionen, damit wir schnell Updates verteilen können, wenn es kritisch ist. Von daher führen wir darüber "Buch".


Für die Wawi 1.4.0.x bis einschließlich 1.4.16.0 bekommst du hier die passende unicorn Version: http://download.marcos-software.de/unicorn2/latest_update_1-4-16-0.zip


Gruß,

Marc


Antwort

Hi Nils,


grundsätzlich siehst du die Versionkompatibilität von uns im Changelog (http://uni2.it/changelog) für die regulären Wawi Versionen.


Wawi Pilotversionen brauchen aber spezielle unicorn Builds.

JTL hat die aktuellen Infos (dort genauergesagt Herr Maxim Albach) welche uni Version mit welcher Wawi 1.4er Version kompatibel ist.

Allerdings haben wir in der Regel noch vor Pilotphase 1 eine passende unicorn Versoin (auf Anfrage) am Start, da wir diese von JTL in der Regel vor dem ersten Piloten erhalten (Ausnahmen gibt es, wenn mal was kritisch gefixt werden muss und keine Zeit zum abwarten seitens JTL ist). Der JTL Pilot der die erste Vesion seitens JTL erhält ist auch unicorn Händler, von daher müssen wir hier immer gleichziehen.


Die aktuellen Builds für Wawi 1.4er Versionen erhälst du dann in der Regel von uns, wenn du uns ein kurzes Ticket aufmachst. Wir möchte nur mitloggen, wer welchen Build anfordert bei Pilotversionen, damit wir schnell Updates verteilen können, wenn es kritisch ist. Von daher führen wir darüber "Buch".


Für die Wawi 1.4.0.x bis einschließlich 1.4.16.0 bekommst du hier die passende unicorn Version: http://download.marcos-software.de/unicorn2/latest_update_1-4-16-0.zip


Gruß,

Marc

Hi Marc,


vielen Dank für die schnelle Information.

Dann steht der Umstellung am Wochenende nichts mehr im Wege.

Ich erstelle gleich ein Ticket,.


Herzliche Grüße


Nils Wellbrock


alles klaro! ich schließe dann hier ;-)